Bug 1251768 - [abrt] WARNING: CPU: 2 PID: 0 at net/mac80211/rx.c:3609 ieee80211_rx+0x930/0x950 [mac80211]() [mac80211] [NEEDINFO]
[abrt] WARNING: CPU: 2 PID: 0 at net/mac80211/rx.c:3609 ieee80211_rx+0x930/0x...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:e73df72db84a2a00000fd65ef4b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-09 16:00 EDT by hayabousa
Modified: 2015-11-23 12:26 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-23 12:26:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (75.42 KB, text/plain)
2015-08-09 16:00 EDT, hayabousa
no flags Details

  None (edit)
Description hayabousa 2015-08-09 16:00:31 EDT
Description of problem:
Je ne sais pas comment cela est arrivé

Additional info:
reporter:       libreport-2.6.2
WARNING: CPU: 2 PID: 0 at net/mac80211/rx.c:3609 ieee80211_rx+0x930/0x950 [mac80211]()
Rate marked as an HT rate but passed status->rate_idx is not an MCS index [0-76]: 127 (0x7f)
Modules linked in: nf_conntrack_netbios_ns nf_conntrack_broadcast ccm fuse rfcomm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep rtsx_usb_ms memstick snd_hda_codec_hdmi uvcvideo videobuf2_vmalloc snd_hda_codec_realtek videobuf2_core videobuf2_memops v4l2_common videodev intel_rapl iosf_mbi x86_pkg_temp_thermal coretemp snd_hda_codec_generic media arc4 kvm_intel ath9k ath3k kvm snd_hda_intel btusb iTCO_wdt iTCO_vendor_support ath9k_common snd_hda_controller btbcm snd_hda_codec
 ath9k_hw btintel bluetooth ath snd_hda_core snd_hwdep mac80211 snd_seq snd_seq_device joydev snd_pcm cfg80211 snd_timer snd mei_me ideapad_laptop shpchp sparse_keymap i2c_i801 mei rfkill lpc_ich soundcore nfsd auth_rpcgss nfs_acl lockd grace sunrpc dm_crypt hid_logitech_hidpp rtsx_usb_sdmmc mmc_core rtsx_usb mfd_core hid_logitech_dj amdkfd amd_iommu_v2 i915 radeon crct10dif_pclmul i2c_algo_bit crc32_pclmul ttm drm_kms_helper crc32c_intel 8021q garp stp llc drm mrp ghash_clmulni_intel r8169 serio_raw mii video
CPU: 2 PID: 0 Comm: swapper/2 Not tainted 4.1.3-201.fc22.x86_64 #1
Hardware name: LENOVO 9630/Product Name, BIOS 6DCN20WW(V1.08) 07/25/2012
 0000000000000000 6d4b8c879294334c ffff88013f283c48 ffffffff8179b4bd
 0000000000000000 ffff88013f283ca0 ffff88013f283c88 ffffffff810a163a
 ffff88013f283ca8 ffff8800b518c6a0 ffff8800785f8b00 ffff8800b518d3a0
Call Trace:
 <IRQ>  [<ffffffff8179b4bd>] dump_stack+0x45/0x57
 [<ffffffff810a163a>] warn_slowpath_common+0x8a/0xc0
 [<ffffffff810a16c5>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa063e0f0>] ieee80211_rx+0x930/0x950 [mac80211]
 [<ffffffffa0549154>] ? ieee80211_get_hdrlen_from_skb+0x24/0x40 [cfg80211]
 [<ffffffffa07df33c>] ? ath9k_cmn_rx_skb_postprocess+0x4c/0x140 [ath9k_common]
 [<ffffffff813d7dee>] ? swiotlb_tbl_unmap_single+0xfe/0x130
 [<ffffffffa08a6f9e>] ath_rx_tasklet+0xb4e/0xe70 [ath9k]
 [<ffffffffa08a4314>] ath9k_tasklet+0x1c4/0x250 [ath9k]
 [<ffffffff810a55b0>] tasklet_action+0xe0/0x100
 [<ffffffff810a5cbb>] __do_softirq+0x10b/0x2d0
 [<ffffffff810a60c5>] irq_exit+0x145/0x150
 [<ffffffff817a47f8>] do_IRQ+0x58/0xf0
 [<ffffffff817a25ae>] common_interrupt+0x6e/0x6e
 <EOI>  [<ffffffff81631b3d>] ? cpuidle_enter_state+0x9d/0x1f0
 [<ffffffff81631b13>] ? cpuidle_enter_state+0x73/0x1f0
 [<ffffffff81631cc7>] cpuidle_enter+0x17/0x20
 [<ffffffff810e52e1>] cpu_startup_entry+0x2e1/0x3f0
 [<ffffffff8104fb91>] start_secondary+0x191/0x1d0

Potential duplicate: bug 1047341
Comment 1 hayabousa 2015-08-09 16:00:36 EDT
Created attachment 1060790 [details]
File: dmesg
Comment 2 Justin M. Forbes 2015-10-20 15:44:49 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 22 kernel bugs.

Fedora 22 has now been rebased to 4.2.3-200.fc22.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 23, and are still experiencing this issue, please change the version to Fedora 23.

If you experience different issues, please open a new bug report for those.
Comment 3 Fedora Kernel Team 2015-11-23 12:26:08 EST
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in over 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.